## ruby-docile 1.1.1

=== debian/changelog ===
ruby-docile (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #733010)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 23:29:04 +0100
