=== debian/control ===
Source: ruby-docile
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), rake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-docile.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-docile.git;a=summary
Homepage: http://ms-ati.github.com/docile/
XS-Ruby-Versions: all

Package: ruby-docile
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Docile keeps your Ruby DSLs tame and well-behaved
 Docile turns any Ruby object into a DSL. Especially useful with the Builder pattern.
