## ruby-docile 1.1.5

=== debian/changelog ===
ruby-docile (1.1.5-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-docile: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 12:46:29 +0000

ruby-docile (1.1.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:57 +0200

ruby-docile (1.1.5-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Remove myself from Uploaders
  * Bump Standards-Version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 18:34:25 +0000

ruby-docile (1.1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.1.5
  * Set Standards-Version to 3.9.6 (no addtl. changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 28 Jun 2015 22:28:20 +0200
