=== debian/control ===
Source: ruby-docile
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-docile.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-docile
Homepage: https://ms-ati.github.com/docile/
XS-Ruby-Versions: all

Package: ruby-docile
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Docile keeps your Ruby DSLs tame and well-behaved
 Docile turns any Ruby object into a DSL. Especially useful with the
 Builder pattern.
