## ruby-docile 1.4.1

=== debian/changelog ===
ruby-docile (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 10:51:34 -0600
