=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-docile.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-docile
 Homepage: https://ms-ati.github.com/docile/
-XS-Ruby-Versions: all
 
 Package: ruby-docile
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Docile keeps your Ruby DSLs tame and well-behaved
