=== debian/watch ===
version=4
https://gemwatch.debian.net/docile .*/docile-(.*).tar.gz
